﻿<html>
<head>
    <title>Time-Bomb</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("8.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("10.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>A time bomb bad-ware is commonly referred to as a logic bomb. This type of virus is  found in software, and could be there from intentionally inserted, or by another program. When this part of the code is executed,  the bomb goes off, it will cause malicious harm to your computer. Using an antivirus for scan files should protect you by 98% of these bad-wares.</cite>
</body>
</html>
